local vector2 = require("#microsoft.xna.framework.vector2")
local exCameraHelper = require("#Celeste.Mod.ExCameraDynamics.Code.Module.ExCameraInterop")
local cameraFocus = require("#Celeste.Mod.ExCameraDynamics.Code.Entities.CameraFocus")
local cameraZoomHooks = require("#Celeste.Mod.ExCameraDynamics.Code.Hooks.CameraZoomHooks")

function onBegin()

    disableMovement()
    disablePause ()

    player.DummyAutoAnimate = true
    player.ForceCameraUpdate = true
    player.Facing = getEnum("Celeste.Facings", "Right")
    wait(7)
    teleportTo(7304, 4400, "feel_13")

    enableMovement()
    endCutscene ()
	

end